Get a list of interactions for a specific broadcast.
curl --request GET \
--url https://api.useinvent.com/orgs/{org_id}/broadcasts/interactions \
--header 'Authorization: Bearer <token>'[
{
"id": "<string>",
"type": "CLICK",
"label": "<string>",
"value": "<string>",
"broadcast_id": "<string>",
"recipient_id": "<string>",
"created_at": "2023-11-07T05:31:56Z"
}
]Bearer token authentication using your API key
The ID of the org
The type of the broadcast recipient interaction
CLICK Page number
Number of items to take
Next page token (Only used on special endpoints)
Was this page helpful?
curl --request GET \
--url https://api.useinvent.com/orgs/{org_id}/broadcasts/interactions \
--header 'Authorization: Bearer <token>'[
{
"id": "<string>",
"type": "CLICK",
"label": "<string>",
"value": "<string>",
"broadcast_id": "<string>",
"recipient_id": "<string>",
"created_at": "2023-11-07T05:31:56Z"
}
]